Page MenuHomePhabricator

Enable Kartographer on the Bulgarian Wikipedia
Closed, ResolvedPublic

Description

The community on bgwiki would like to have the Kartographer extension enabled.

This has been discussed in advance with some devs here.

The community discussion itself is here (Google Translate, look for section "Enable the Kartographer extension in Wikipedia in Bulgarian" or "Enable Kartographer Extension in Wikipedia in Bulgarian")

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 11:12 AM
Restricted Application added a project: Maps. · View Herald TranscriptApr 24 2018, 11:13 AM
Urbanecm triaged this task as Normal priority.
Restricted Application added projects: Discovery, User-Urbanecm. · View Herald TranscriptApr 24 2018, 11:27 AM

Change 428630 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable Mapframe for bgwiki

https://gerrit.wikimedia.org/r/428630

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 24 2018, 1:21 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Extension-setup board.
Urbanecm removed a project: Wikimedia-Site-requests.

@CKoerner_WMF, making sure you saw this. Bulgarian doesn't need our notification about mapframe, it seems. (Bu is getting mapframe when it gets "Kartograper," right.)

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 24 2018, 6:10 PM

@jmatazzoni Great! I updated the list so we don't send a confusing message to the Bulgarian Wikipedia.

Change 428630 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Mapframe for bgwiki

https://gerrit.wikimedia.org/r/428630

Mentioned in SAL (#wikimedia-operations) [2018-04-25T13:30:01Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:428630|Enable Mapframe for bgwiki (T192895)]] (duration: 01m 15s)

Urbanecm closed this task as Resolved.Apr 25 2018, 1:42 PM

Deployed and tested (https://bg.wikipedia.org/wiki/%D0%9F%D0%BE%D1%82%D1%80%D0%B5%D0%B1%D0%B8%D1%82%D0%B5%D0%BB:Martin_Urbanec/sandbox). If you want to have the tracking category ("Pages with maps") translated, please edit https://translatewiki.net/wiki/MediaWiki:Kartographer-tracking-category/bg and wait (only approved translators can edit, if don't know one, add the translation as a comment to this task).

Deployed and tested (https://bg.wikipedia.org/wiki/%D0%9F%D0%BE%D1%82%D1%80%D0%B5%D0%B1%D0%B8%D1%82%D0%B5%D0%BB:Martin_Urbanec/sandbox). If you want to have the tracking category ("Pages with maps") translated, please edit https://translatewiki.net/wiki/MediaWiki:Kartographer-tracking-category/bg and wait (only approved translators can edit, if don't know one, add the translation as a comment to this task).

done

Thank you very much for implementing this so quickly!

You're welcome :).

Vvjjkkii renamed this task from Enable Kartographer on the Bulgarian Wikipedia to 4ceaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:14 AM
AfroThundr3007730 renamed this task from 4ceaaaaaaa to Enable Kartographer on the Bulgarian Wikipedia.Jul 1 2018, 6:42 AM
AfroThundr3007730 closed this task as Resolved.
AfroThundr3007730 assigned this task to Urbanecm.
AfroThundr3007730 lowered the priority of this task from High to Normal.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 edited subscribers, added: GerritBot, Aklapper; removed: Urbanecm, Dereckson.